<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]--><!--[if IE 7]><html class="no-js lt-ie9 lt-ie8 ie7"><![endif]--><!--[if IE 8]><html class="no-js lt-ie9"><![endif]--><!--[if gt IE 8]><!--><html class="no-js"><!--<![endif]--><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>Privacy Policy  | City of New York</title><!--
					ls:begin[stylesheet]
				--><link href="/iwov-resources/fixed-layout/3-Row Simple.css" type="text/css" rel="stylesheet"><!--
					ls:end[stylesheet]
				--><!--
					ls:begin[meta-keywords]
				--><meta name="keywords" content=""><!--
					ls:end[meta-keywords]
				--><!--
					ls:begin[meta-description]
				--><meta name="description" content=""><!--
					ls:end[meta-description]
				--><!--
					ls:begin[meta-vpath]
				--><meta name="vpath" content=""><!--
					ls:end[meta-vpath]
				--><!--
					ls:begin[meta-page-locale-name]
				--><meta name="page-locale-name" content=""><!--
					ls:end[meta-page-locale-name]
				--><!--
					ls:begin[pre-head-injection]
				--><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"/><!--[if IE]>        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">        <![endif]--><!--
					ls:end[pre-head-injection]
				--><!--
					ls:begin[social_media_injection]
				--><!--
					ls:end[social_media_injection]
				--><!--
					ls:begin[head-injection]
				--><!-- Google Translate Plugin -->        <meta name="google-translate-customization" content="4707bd7f535893a0-45bca7b6a97e5a2d-g609df9381571b349-c"/>                <!--[if lt IE 9]>            <script src="/assets/home/js/libs/html5shiv.js" type="text/javascript"></script>        <![endif]-->        <!-- GLOBAL STYLES -->        <link href="/assets/home/css/css-min/global.css" media="screen" rel="stylesheet" type="text/css" />        <link href="/assets/home/css/css-min/module.css" media="screen" rel="stylesheet" type="text/css" />                <!-- PRINT STYLE -->        <link rel="stylesheet" href="/assets/home/css/print.css" type="text/css" media="print" />               <!-- PAGE SPECIFIC STYLES -->       <link href="/assets/home/css/pages/cityresources/service.css" media="screen" rel="stylesheet" type="text/css" />       <link href="/assets/home/css/pages/cityresources/content.css" media="screen" rel="stylesheet" type="text/css" />        <!--[if (gte IE 6)&(lte IE 8)]>        <script type="text/javascript" src="/assets/home/js/libs/selectivizr.js"></script>        <![endif]-->        <!--[if IE 8]>        <script type="text/javascript" src="/assets/home/js/libs/respond.min.js"></script>        <![endif]-->        <script src="/assets/home/js/libs/modernizr-2.6.2.min.js" type="text/javascript"></script><!--
					ls:end[head-injection]
				--><!--
					ls:begin[script]
				--><!--
					ls:end[script]
				--></head><body id="article"><div class="ls-canvas page" id="outer-wrap"><div class="ls-row" id="inner-wrap"><div class="ls-fxr" id="ls-gen60638062-ls-fxr"><div class="ls-col" id="ls-row-1-col-1"><div class="ls-col-body" id="ls-gen60638063-ls-col-body"><div class="ls-row main-header" id="top"><div class="ls-fxr" id="ls-gen60638064-ls-fxr"><div class="ls-col block" id="ls-row-1-col-1-row-1-col-1"><div class="ls-col-body" id="ls-gen60638065-ls-col-body"><div class="ls-row" id="ls-row-1-col-1-row-1-col-1-row-1"><div class="ls-fxr" id="ls-gen60638066-ls-fxr"><div class="ls-area" id="ls-row-1-col-1-row-1-col-1-row-1-area-1"><div class="ls-area-body" id="ls-gen60638067-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1376675230655"><!--
			ls:begin[component-
			1376675230655
			]
		--><div class="iw_component" id="1376675230655">
</div><!--
			ls:end[component-
			1376675230655
			]
		--></div><div class="ls-cmp-wrap" id="w1376675230656"><!--
			ls:begin[component-
			1376675230656
			]
		--><div class="iw_component" id="1376675230656"><!--googleoff: all--><!-- Main Header Start --><div role="banner" id="top" class="main-header">
<div class="block">
<!-- Header Top Start -->
<div class="row first-visit-alert-row">
<div class="container">
<div class="module module-first-visit-alert"><a href="https://alpha.nyc.gov/" title=""  class="white-link small">Visit <strong>alpha.nyc.gov</strong> to help us test out new ideas for NYC's website.</a>

<!-- <strong>Visiting NYC? </strong>Find events, attractions, deals, and more at <a href="http://www.nycgo.com/" title="" class="arrow-link white-link small"><strong>nycgo.com</strong></a> <a href="#" title="close" class="close-button white"></a> -->

<a class="close-button white" title="close" href="#"></a>
</div>
</div>
</div>
<div class="header-top">
<div class="container">
<a href="#" class="toggle-mobile-side-nav visible-phone" id="nav-open-btn"></a><span class="welcome-text hidden-phone">The Official Website of the City of New York </span>
<div class="nyc-logo">
<a href="/" class="logo">NYC</a><img alt="nyc" class="hidden" src="/assets/home/images/global/nyc.png"></div>
<div class="hidden-phone" id="header-links">
<div class="language-gif">
<img src="/assets/home/images/global/language.gif" alt="Language"></div>
<div class="language-selector">
<div id="google_translate_element"></div>
</div>
<a class="text-size hidden-phone" href="/home/text-size.page">Text Size</a>
</div>
<a href="#" class="visible-phone nav-sprite-mobile" id="toggle-mobile-search"><span class="hidden"></span></a>
</div>
</div>
<!-- Header Top End -->
<!-- Header Nav Start -->
<div class="container nav-outer">
<!-- Visible Header Nav Start -->
<nav role="navigation" class="hidden-phone" id="nav">
<div class="block">
<h2 class="block-title visible-phone">The official website of NYC </h2>
<ul>
<li class="nav-home hidden-phone">
<a href="/">Home</a>
</li>
<li>
<a href="/nyc-resources/categories.page">NYC Resources </a>
</li>
<li>
<a href="/311/index.page">NYC311 </a>
</li>
<li>
<a href="/office-of-the-mayor/index.page">Office of the Mayor</a>
</li>
<li>
<a href="/events/index.html">Events </a>
</li>
<li>
<a href="/connect/social-media.page">Connect </a>
</li>
<li>
<a href="/jobs/index.page">Jobs </a>
</li>
<li class="hidden-phone toggle-search-wide-background-ico-search" id="toggle-search-wide">
<a href="#"></a>
</li>
</ul>
</div>
</nav>
<!-- Visible Header Nav End -->
<div class="global-input-search">
<form method="GET" action="/home/search/index.page" name="filter-search-form" class="hidden hidden-phone" id="global-search-form1">
<div class="field-search">
<input value="" class="ico-search btn-filter-search" type="submit">
<div class="input-padding">
<input class="input-search input-black filter-item" id="search-terms" placeholder="Search" name="search-terms" type="text">
</div>
</div>
</form>
</div>
<div class="global-input-search visible-phone hidden-phone" id="nav-top-searches">
<div class="block">
<form method="GET" action="/home/search/index.page" name="filter-search-form" class="hidden" id="global-search-form2">
<div class="field-search">
<input value="" class="ico-search btn-filter-search" type="submit">
<div class="input-padding">
<input class="input-search input-black filter-item" placeholder="Search" name="search-terms" type="text">
</div>
</div>
</form>
</div>
</div>
</div>
<!-- Header Nav End -->
</div>
</div><!-- Main Header End --><!--googleon: all-->
</div><!--
			ls:end[component-
			1376675230656
			]
		--></div></div></div><div class="ls-row-clr"></div></div></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row main" id="main"><div class="ls-fxr" id="ls-gen60638068-ls-fxr"><div class="ls-area" id="ls-row-1-col-1-row-2-area-1"><div class="ls-area-body" id="ls-gen60638069-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1376675230660"><!--
			ls:begin[component-
			1376675230660
			]
		--><div class="iw_component" id="1376675230660">	<div class="row">
      <div class="subheader">
        <div class="container">
          <div class="breadcrumbs">
            <a href="/home/index.page">NYC.gov</a>
          </div>
          <h1 class="main-title">Privacy Policy</h1>
        </div>
      </div>
    </div>    
<div class="row content-container">
	<div class="container">
		<div class="span3 service-social">
			<div class="share">
				<a target="_blank" class="exitlink" href="#"><span class="facebook_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
				<a target="_blank" class="exitlink" href="#"><span class="twitter_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
				<a target="_blank" class="exitlink" href="#"><span class="googleplus_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
				<a target="_blank" class="exitlink" href="#"><span class="tumblr_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
				<a href="#"><span class="email_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
				Share
			</div><!-- /.share -->

	       <div class="print-event hidden-phone hidden-tablet">
                       <img src="/assets/home/images/global/print.png" alt="Print" />
                       <span class="print-label">Print</span>
                </div>
		</div>
		<div class="span9 service-description">
		  <div class="richtext">


				
				<h2>Collection of Information by NYC.gov</h2>
		    <div class="clearfix"><a href="/home/privacy-policy-espanol.page" class="btn button-link-arrow black-link btn-article">En español</a></div>
				<p>In order to improve the content and usability of this website,  the City of New York (the &quot;City&quot;) automatically collects several categories  of information from users. This information includes the following:</p>
<p id="one"><strong>1. </strong>The apparent Internet  Protocol (&quot;IP&quot;) address of your Internet Service Provider  (&quot;ISP&quot;) and/or your computer, if your computer has an IP address  assigned directly to it. <sup class="sectionhead-small"><a href="#note_one">1</a></sup></p>
				<p id="two"><strong>2. </strong>The apparent Fully  Qualified Domain Name (&quot;Domain Name&quot;) of your Internet Service  Provider (&quot;ISP&quot;) and/or your computer, if your computer has a domain  name assigned directly to it.&nbsp;<sup class="sectionhead-small"><a href="#note_two">2</a></sup></p>
				<p><strong>3. </strong>The type of browser (such as, for example Internet Explorer,  Opera, Firefox, Chrome, etc.) used and the operating system resident on a  user's computer.</p>
<p><strong>4.</strong> The date and time a user  visited the site.</p>
				<p><strong>5.</strong> The web pages accessed at the site, as well as any applications  used and forms data.</p>
<p><strong>6. </strong>The Uniform Resource  Locator (&quot;URL&quot;) of the site which a user visited prior to NYC.gov (if  detectable), if such user did not connect directly to NYC.gov, or use it as a  homepage or &quot;Portal&quot;.</p>
<p>The City uses this information to identify site performance  needs; to ensure compatibility with the technology used by NYC.gov's visitors,  and to generally add and improve services offered on NYC.gov. In order to  accomplish those goals, from time to time, the City may conduct statistical  analysis of the data it collects.</p>
<p id="three"><strong>7.</strong> The City&nbsp;<strong>does not</strong>&nbsp;collect data for commercial or marketing  purposes, <sup class="sectionhead-small"><a href="#note_three">3</a></sup>&nbsp;and the City&nbsp;<strong>does  not</strong>&nbsp;sell,  exchange, or otherwise distribute the data collected by NYC.gov for commercial  or marketing purposes.</p>
<p id="four"><strong>Information Submitted to NYC.gov<br>
</strong>During a session on  NYC.gov, a user may affirmatively submit information to the City by, among  other means, electronic mail (&quot;e-mail&quot;), filling in and submitting an  on-line form, screening for benefits and services, or electing to personalize  NYC.gov and use it as a customized portal. Such affirmatively submitted  information is stored in a secure environment, and will be used by the City in  furtherance of its duties and/or obligations to its citizenry (i.e.,  &quot;governmental purposes&quot;). <sup class="sectionhead-small"><a href="#note_four">4</a></sup></p>
				<p>The governmental purposes to which your affirmatively submitted  information may include, but are not limited to, the following:</p>
<p><strong>1.</strong> Helping the City respond to  a request for information not readily available from NYC.gov</p>
				<p id="five"><strong>2.</strong> Investigating a problem  reported to the City via NYC.gov <sup class="sectionhead-small"><a href="#note_five">5</a></sup></p>
				<p><strong>3.</strong> Keeping lists of parties  interested in some particular issue or facet of New York City life about which  the City anticipates issuing further information in the future.</p>
				<p><strong>4.</strong> Sending informational updates and conducting outreach on topics such as, but  not limited to, public benefits and services and upcoming City events.<br>
				  </p>
				<p><strong>5.</strong> Sharing information with other City agencies or offices or other government  agencies for the limited purpose of facilitating services and benefits, in  accordance with all applicable federal, state, and local laws and regulations.</p>
				<p id="six"><strong>6. </strong>Disclosure of such information  pursuant to a request made under Freedom of Information Law (&quot;FOIL&quot;)  or court order, if such information is not protected by federal, or state, or  local law. <sup class="sectionhead-small"><a href="#note_six">6</a></sup></p>
				<p>The City does not rent or sell personally identifiable  information (e.g., information such as name, address, phone number, e-mail,  etc., or other information that identifies or could lead to the identification  of a user as a particular person), nor would the City exchange or trade such  information with third-parties without a user's explicit permission. The City  does not disclose credit card or other personally identifiable financial  information other than as necessary to complete a credit card or other  financial transaction, or upon explicit permission from the applicable user.  All such use by the City of financial information shall be subject to the  section of this policy on financial issues, set forth below.<br>
			    </p>
		    <p id="six">If a NYC.gov user has elected not to receive further information  from the City, NYC.gov will not send such information. If a NYC.gov user has  elected to receive further communication from the City, NYC.gov will only send  information in categories that are authorized by the user.&nbsp;<strong>If NYC.gov sends  electronic mail (&quot;e-mail&quot;) to a user, such e-mail is NOT confidentia</strong>l,&nbsp;<a href="#note_seven">7</a> and is identical in  nature to that information generally available to the public and news media.</p>
<p><strong>Security and Monitoring</strong><br>
  <strong>1. </strong>In  certain instances, a user may have the opportunity to receive or create a  password to access or submit personally identifiable information. One should  not divulge a password to anyone, and the City will never ask a user for a  password in a telephone call, fax, e-mail or other form of unsolicited  communication. When a user is finished with an application or applications that  are password protected, such user should exit the relevant page(s). If the  browser used to access said password protected pages is a publicly-accessible  browser, users should close down the entire session and, if applicable or  possible, flush any temporary caches or other areas where such a password might  be stored subsequent to use, and log out of all applications.</p>
<p id="eight-nine"><strong>2. </strong>The City has integrated industry standard or better security measures  and systems into the design, implementation and day to day operation of NYC.gov  and its underlying servers and networks.&nbsp; <sup class="sectionhead-small"><a href="#note_eight">8</a></sup> Furthermore, the City maintains ongoing efforts to identify and/or block  unauthorized intrusions into or onto NYC.gov, and to upload to or change  information on or otherwise cause damage to NYC.gov or the information resident  hereon or submitted hereto. <sup class="sectionhead-small"><a href="#note_nine">9</a></sup></p>
<p><strong>3. </strong>The  act of using NYC.gov constitutes the User&rsquo;s express consent to the City&rsquo;s monitoring  of all uses of the system. If such monitoring reveals possible evidence of  criminal activity or any other unauthorized use, system administration  personnel may provide your information to law enforcement or other officials,  as authorized or required by law. </p>
<p id="ten-eleven"><strong>Cookies</strong><br />
			  Cookies are text files, or  entries in larger files, utilized to distinguish between visitors to a website,  and to track information during multiple visits to a website. The City uses  &quot;temporary cookies&quot; <sup class="sectionhead-small"><a href="#note_ten">10</a></sup> on some parts of NYC.gov,  and such temporary cookies expire upon the end of the browsing session. This  website and NYC.gov generally, do not use &quot;persistent cookies.&quot; <sup class="sectionhead-small"><a href="#note_eleven">11</a></sup>&nbsp;However, if a user registers to use NYC.gov as a customized  portal, the City uses a persistent cookie to facilitate such customization. The  City may also use persistent cookies to understand the distribution and  patterns of unique and repeat visitors for 311 Online and other sites on  NYC.gov to enhance their accessibility.</p>
The use of cookies is a standard practice among Internet websites. Most  Internet web browsers may be customized to reject cookies, to only accept or  reject cookies by user intervention, or to delete cookies. Rejecting and/or  removing cookies, however, may lead to loss of functionality on those NYC.gov  pages requiring cookies to function fully. Additionally, if a user has created  a customized version of NYC.gov, the City will create a cookie that contains  the user's unique identifier and indicator for any custom content modules  requested and, if a user elected the &quot;remember me&quot; option for signing  in to NYC.gov, the cookie will contain a user's password. Deletion of such a  cookie could result in the loss of one's customized NYC.gov portal settings.
				<p>&nbsp;</p>
				<p id="twelve"><strong>Web Bugs (a/k/a Web Beacons)</strong><br />
			    NYC.gov does not use web  bugs&nbsp;<sup class="sectionhead-small"><a href="#note_twelve"><strong>12</strong></a></sup> on its web pages or in any  html e-mail generated by use of the portal, or otherwise sent from NYC.gov, for  any purpose other than to identify site performance needs; to ensure  compatibility with the technology used by NYC.gov's visitors, and to generally  add and improve services offered on NYC.gov.</p>
				<p><strong>Children</strong><br>
			    No applications on NYC.gov specifically solicit information from minors or seek  to determine whether the visitor is a minor. Consequently, because such  information will not be specifically identified as being from minors, users of  NYC.gov should be aware that personally identifiable information submitted to  NYC.gov by minors will be subject to being treated in the same manner as  information given by an adult and may become subject to FOIL.</p>
				<p>			    The City strongly believes that parental supervision is an  important factor in Internet use by minors. Therefore, NYC.gov asks parents to  guide their minor children when children are asked to provide any personal  information online. NYC.gov further asks that children ask for and receive  their parent's permission before providing any information online.</p>
<p><strong>Health Care Information</strong><br />
  Any agency  subject to the Health Insurance Portability and Accountability Act of 1996 and  its regulations (collectively, &quot;HIPAA&quot;) that creates, receives,  maintains, or transmits via NYC.gov any Protected Health Information  (&ldquo;PHI&rdquo;), as that term is defined by HIPAA,  must comply with HIPAA&rsquo;s Privacy and Security Rules.&nbsp; The agency must also  require its Business Associates, as that term is defined by HIPAA, to comply  with HIPAA when, on behalf of the agency, each such Business Associate creates,  receives, maintains, or transmits PHI hosted by NYC.gov.   Nothing stated herein shall be interpreted  to diminish the compliance requirements imposed by any other applicable law or  City policy. </p>
<p><strong>Third Party Links</strong><br />
  NYC.gov provides links to,  and may be linked from, local, State and federal government agencies, and from,  or to, other websites. The existence and/or provision of those links neither  constitutes nor implies endorsement of the destination or departure website(s)  or of the content, viewpoint, accuracy, opinions, policy(ies), product(s),  accessibility or privacy policy of said destination or departure website(s).  Nor does any link between NYC.gov and a third-party website imply sponsorship  of such website, or the creator of such website</p>
				<p id="thirteen">Some content on portions of  NYC.gov resides on servers run by third parties. <sup class="sectionhead-small"><a href="#note_thirteen">13</a></sup>&nbsp;Each agency providing  content for NYC.gov is bound by NYC.gov's Privacy Policy. Any agency using a  third-party host, ISP, ASP or other combination of third-party transport,  storage, content or application provision services shall require such third  party  to comply with NYC.gov's Privacy Policy.</p>
				<p><strong>Intellectual Property</strong><br>
The content of NYC.gov's webpages is copyrighted, and contains some third party  images/graphics that are used with permission. Users are notified, therefore,  that one should presume the need to obtain permission from the copyright holder  before reproducing or otherwise using images/graphics from this website.<br>
<strong>NYC.gov may change this policy from time to time, and reserves  the right to do so without notice.</strong></p>
                <p><strong><br />
                </strong></p>
				
				
				
				<hr class="divide"/>
		    <p><strong>Privacy Statement Footnotes</strong></p>
				<p id="note_one"><sup class="sectionhead-small">1 </sup>An IP address is a numeric  value assigned to an Internet Service Provider, a computer network, an  individual computer or router, or a firewall (collectively, &quot;users&quot;)  so that other computers on the Internet may direct Internet message or other  traffic to such users. Until the IP addressing system is changed, an IP address  will take the form of XXX.XXX.XXX.XXX, where the X's are numbers between 1 and  9, and 0 for some positions. The term &ldquo;user&rdquo; may also refer to an individual  who has created an account on NYC.gov and any of its subpages. <br />
				<a href="#one"><strong>Go Back</strong></a></p>
				<p id="note_two"><sup class="sectionhead-small">2 </sup>A Domain Name is an alphanumeric value that represents the plain language (English or such other local language as is relevant) translation of the IP address assigned to a specific user or collection of users. For example, if a user had an IP address of 123.123.123.123, the Domain Name that represented that address might be WWW.HOME.COM.<br />
		    <a href="#two"><strong>Go Back</strong><strong></strong></a></p>
				<p id="note_three"><sup class="sectionhead-small">3 </sup>Commercial and non-commercial marketing purposes include, for the purposes of this policy, Unsolicited Commercial Electronic Mail (colloquially known as "SPAM" e-mail), targeted e-mail for the purpose of selling products, or the sale or exchange of personally identifiable information between parties that anticipate receiving value in exchange for such information.<br />
				<a href="#three"><strong>Go Back</strong><strong></strong></a></p>
		    <p id="note_four"><sup class="sectionhead-small">4 </sup>The City of New York's duties and obligations toward its citizens are set forth in the City Charter and in all applicable and relevant federal, state, and local law.<br />
			  <a href="#four"><strong>Go Back</strong><strong></strong></a></p>
				<p id="note_five"><sup class="sectionhead-small">5 </sup><strong>&nbsp;</strong>When  the City is investigating a problem reported to NYC.gov, the information you have  submitted through NYC.gov may be seen by various people. Among other City  actions, we may enter the information you send into our electronic database to  share it with our attorneys and investigators involved in law enforcement or  public policy development. We may also share it with a variety of other  government agencies enforcing consumer protection, competition, and other laws.  You may be contacted by any of those agencies.<br />
				<a href="#five"><strong>Go Back</strong><strong></strong></a></p>
				<p id="note_six"><sup class="sectionhead-small">6 </sup>Pursuant to Article 6 of  NYS Public Officers Law 87, certain categories of information may be exempt  from such disclosure under FOIL including, but not limited to, records whose  disclosure would constitute an unwarranted invasion of personal privacy under  89(2) of Article 6, or might endanger the life or safety of any person.<br />
			  <a href="#six"><strong>Go Back</strong><strong></strong></a></p>
				<p id="note_seven"><sup class="sectionhead-small">7 </sup>E-mail is generally not secure against interception. If a communication is very sensitive, or includes personal information like a bank account, charge card, or other personal information, it is more prudent to send such communication by postal mail instead.<br />
		    <a href="#seven"><strong>Go Back</strong><strong></strong></a></p>
		    <p id="note_eight"><sup class="sectionhead-small">8 </sup>The City maintains user registration information behind a "firewall" and limits accessibility to such information to only those few employees that have special access rights to production systems. Sensitive information submitted by users is transmitted by Secure Socket Layer ("SSL") technology and encrypted.<br />
			  <a href="#eight-nine"><strong>Go Back</strong><strong></strong></a></p>
				<p id="note_nine"><sup class="sectionhead-small">9 </sup> For site security purposes  and to ensure that this service remains available to all users, the City  employs software programs to monitor network traffic to identify unauthorized  attempts to upload or change information, or otherwise cause damage.  Unauthorized attempts to upload information or change information on this  service are strictly prohibited and may be punishable under the Computer Fraud  and Abuse Act of 1986 and the National Information Infrastructure Protection  Act, and such other federal, state or local law as is applicable.<br />
				<a href="#eight-nine"><strong>Go Back</strong><strong></strong></a></p>
				<p id="note_ten"><sup class="sectionhead-small">10 </sup>Temporary or &quot;Session  Cookies&quot; are cookie files that last or are valid only during an active  communications connection, measured from beginning to end, between computer or  applications (or some combination thereof) over a network.<br />
			  <a href="#ten-eleven"><strong>Go Back</strong></a></p>
		    <p id="note_eleven"><sup class="sectionhead-small">11 </sup>Persistent cookies are cookie files that remain upon a user's hard drive until affirmatively removed, or until expired as provided for by a pre-set expiration date.<br />
		    <a href="#ten-eleven"><strong>Go Back</strong></a><a href="#eleven"><strong></strong></a></p>
			<p id="note_twelve"><sup class="sectionhead-small">12 </sup>A web bug is a clear, camouflaged or otherwise invisible graphics image format ("GIF") file placed upon a web page or in hypertext markup language ("HTML") e-mail and used to monitor who is reading a web page or the relevant email. Web bugs can also be used for other monitoring purposes such a profiling of the affected party.<br />
			  <a href="#twelve"><strong>Go Back</strong><strong></strong></a></p>
			  <p id="note_thirteen"><sup class="sectionhead-small">13 </sup>These third parties are  computers, computer networks, ISPs, or application service providers  (&quot;ASPs&quot;) that are non-governmental in nature and have direct control  of what information is automatically gathered, whether cookies are used, and  how voluntarily provided information is used.<br />
			  <a href="#thirteen"><strong>Go Back</strong></a></p>

				




			</div>
		</div><!-- /.service-description-->
	</div><!-- /.container -->
</div><!-- /.row -->
<div class="row">
	<div class="container">
		<div class="span3 service-social hidden-desktop hidden-tablet">
		<div class="share">
			<a target="_blank" class="exitlink" href="#"><span class="facebook_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
			<a target="_blank" class="exitlink" href="#"><span class="twitter_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
			<a target="_blank" class="exitlink" href="#"><span class="googleplus_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
			<a target="_blank" class="exitlink" href="#"><span class="tumblr_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
			<a href="#"><span class="email_custom" data-url="http://www.nyc.gov/home/privacy-policy.page" data-title="NYC.gov Privacy Policy"></span></a>
			Share
		</div><!-- /.share -->
			<div class="print-event hidden-phone hidden-tablet"><img src="/assets/home/images/global/print.png" alt=""/>
				<span class="print-label">
	      			Print
	    		</span>
			</div>
		</div><!-- /.service-social -->
	</div><!-- /.container -->
</div><!-- /.row -->

</div><!--
			ls:end[component-
			1376675230660
			]
		--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row" id="ls-row-1-col-1-row-3"><div class="ls-fxr" id="ls-gen60638070-ls-fxr"><div class="ls-area" id="ls-row-1-col-1-row-3-area-1"><div class="ls-area-body" id="ls-gen60638071-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1376675230657"><!--
			ls:begin[component-
			1376675230657
			]
		--><div class="iw_component" id="1376675230657"><!--googleoff: all--><!-- 311 Footer Start --><div class="row row-three-one-one-footer">
<div class="module module-threeoneonefooter">
<div class="container">
<div class="module-header">
<h2 class="centered">
<span class="ico-three-one-one">Top Requests</span>
</h2>
</div>
<div class="module-content">
<a href="/nyc-resources/service/2195/pay-a-parking-ticket">Pay a Parking Ticket</a><a href="/nyc-resources/service/1021/affordable-housing">Affordable Housing</a><a href="/nyc-resources/service/2076/new-york-city-housing-lottery">New York City Housing Lottery</a><a href="/nyc-resources/service/1029/alternate-side-parking-or-street-cleaning">Alternate Side Parking or Street Cleaning</a><a href="/nyc-resources/service/1113/snap-food-stamps">SNAP (Food Stamps)</a><a href="/nyc-resources/service/4866/access-nyc">ACCESS NYC</a><a href="/nyc-resources/service/2862/civil-service-exams">Civil Service Exams</a><a href="/nyc-resources/service/2266/property-deeds-and-other-documents">Property Deeds and Other Documents</a><a href="/nyc-resources/service/2178/parking-signs-and-locator">Parking Signs and Locator</a><a href="/nyc-resources/service/2187/parking-ticket-lookup-and-copies">Parking Ticket Lookup and Copies </a><a href="/nyc-resources/service/1038/bulk-item-disposal">Bulk Item Disposal </a><a href="/nyc-resources/service/4000/memorial-day-information">Memorial Day Information</a><a href="http://www1.nyc.gov/311/about-311.page">About NYC311</a><a href="http://www1.nyc.gov/nyc-resources/service/5460/311-mobile-app">NYC311 Mobile App</a><a href=" https://twitter.com/NYC311">NYC311 Twitter</a><a href="https://www.facebook.com/NYC-311-84372567650/">NYC311 Facebook</a>
</div>
</div>
</div>
</div><!-- 311 Footer End --><!--googleon: all-->
</div><!--
			ls:end[component-
			1376675230657
			]
		--></div><div class="ls-cmp-wrap" id="w1376675230658"><!--
			ls:begin[component-
			1376675230658
			]
		--><div class="iw_component" id="1376675230658"><!--googleoff: all--><!-- Global Footer Start --><div class="row">
<footer>
<div class="container">
<div class="span9 footer-links">
<a href="/nyc-resources/agencies.page">Directory of City Agencies </a><a href="/home/contact-us.page">Contact NYC Government </a><a href="https://a127-ess.nyc.gov">City Employees </a><a href="http://www.nyc.gov/notifynyc">Notify NYC </a><a href="http://a856-citystore.nyc.gov/">CityStore </a><a href="/connect/social-media.page">Stay Connected </a><a href="/connect/mobile-applications.page">NYC Mobile Apps  </a><a href="/nyc-resources/nyc-maps.page">Maps </a><a href="/nyc-resources/resident-toolkit.page">Resident Toolkit</a>
</div>
<div class="span3">
<span class="logo-nyc">NYC</span>
<form action="/home/search/index.page" method="get" class="form-search">
<input name="search-terms" class="input-search" placeholder="Search" type="text"><button class="ico-search">Search</button>
</form>
<div class="copyright">
<p><p>City of New York. 2016 All Rights Reserved,</p>
<p>NYC is a trademark and service mark of the City of New York</p>
<p><a target="_blank" href="/home/privacy-policy.page" title="Privicy">Privacy Policy</a>. <a target="_blank" href="/home/terms-of-use.page" title="TOU">Terms of Use</a>.</p></p>
</div>
</div>
</div>
</footer>
</div><!-- Global Footer End --><!--googleon: all-->
</div><!--
			ls:end[component-
			1376675230658
			]
		--></div></div></div><div class="ls-row-clr"></div></div></div></div></div><div class="ls-row-clr"></div></div></div></div><!--
					ls:end[body]
				--></body><!--
				ls:begin[foot-injection]
			--><!-- GLOBAL JAVASCRIPT INCLUDES (/js/_global.js.html.erb) -->        <script src="/assets/home/js/libs/jquery-1.9.1.js" type="text/javascript"></script><script src="/assets/home/js/libs/jquery-ui-1.10.1.custom.min.js" type="text/javascript"></script><script src="/assets/home/js/libs/i18n/jquery-ui-i18n.js" type="text/javascript"></script><script src="/assets/home/js/utils.js" type="text/javascript"></script><script src="/assets/home/js/libs/class.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.MainNav.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.MobileNav.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.Global.js" type="text/javascript"></script><script src="/assets/home/js/libs/ZeroClipboard.min.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.InfoShare.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.ProgramsAndInitiatives.js" type="text/javascript"></script><script src="/assets/home/js/libs/jquery.colorbox-min.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.VideoPlayer.js" type="text/javascript"></script><script src="/assets/home/js/classes/NYC.FirstVisitAlert.js" type="text/javascript"></script>                <!-- IE7 support for JSON -->        <!--[if (gte IE 6)&(lte IE 8)]>        <script src="/assets/home/js/libs/json2.js" type="text/javascript"></script>        <![endif]-->                <!-- PAGE SPECIFIC JAVASCRIPT -->            <script src="/assets/home/js/libs/mustache.js" type="text/javascript"></script>      <script src="/assets/home/js/libs/handlebars.js" type="text/javascript"></script>      <script src="/assets/home/js/libs/jquery.center.js" type="text/javascript"></script>      <script src="/assets/home/js/libs/jquery.customSelect.js" type="text/javascript"></script>      <script src="/assets/home/js/libs/jquery.royalslider.min.js" type="text/javascript"></script>      <script src="/assets/home/js/libs/jquery.rs.autoplay.js" type="text/javascript"></script>              <script src="/assets/home/js/libs/jquery.ui.touch-punch.min.js" type="text/javascript"></script>      <script src="/assets/home/js/libs/jquery.touchSwipe.js" type="text/javascript"></script>      <script src="/assets/home/js/classes/NYC.Status.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.StatusUpdate.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.LoadJSTemplate.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.DatePicker.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.TimeSlider.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.EventsFilter.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.EventsSlider.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.HeroSlideshow.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.Booker.js" type="text/javascript"></script>    <script src="/assets/home/js/classes/NYC.FindLocalEvents.js" type="text/javascript"></script>    <script src="/assets/home/js/pages/home/home-index.js" type="text/javascript"></script>    <script src="/assets/home/js/share.js" type="text/javascript"></script>        <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;sensor=false"></script>        <!-- Google Translate Plugin -->        <script type="text/javascript">            function googleTranslateElementInit() {                new google.translate.TranslateElement({pageLanguage: 'en', layout: google.translate.TranslateElement.InlineLayout.SIMPLE, autoDisplay: false}, 'google_translate_element');                        }        </script>        <script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>        <script type="text/javascript">var switchTo5x=true;</script><!-- Start Analytics Tagging 5/8/2014 CJ. (NYC.gov Specific) --><!-- google analytics --><script type="text/javascript" src="/assets/home/js/google/ga.nycgov.js"></script><!-- webtrends --><script type="text/javascript" src="/assets/home/js/webtrends/webtrends.nycgov-load.js"></script><!-- End Analytics Tagging 5/8/2014 CJ. (NYC.gov Specific) --><!--
				ls:end[foot-injection]
			--></html>